.document-block {
	overflow: hidden;
	width: 100%;
	padding: 0 0 44px;
}
.document-block .holder {
	border-top: 2px solid #9D9F9E;
	overflow: hidden;
}
.document-block .holder .frame {
	overflow: hidden;
}
.document-tab {
	overflow: hidden;
	width: 100%;
	border-bottom: 2px solid #E31E24;
	padding: 0 48px 0 0;
	background: #ebeced;
	position: relative;
}
.document-tab .ticket {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 48px;
	background: #ebeced url(/images/ico/users.svg) no-repeat 50% 50%;
	background-size: 30px 32px;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}
.document-tab .ticket:hover {
	background: #009746 url(/images/ico/users.svg) no-repeat 50% 50%;
	background-size: 30px 32px;
}
.document-tabset a {
	height: 77px;
	padding: 5px 10px;
	font: 18px/20px "Ubuntu", Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	text-decoration: none;
	white-space: nowrap;
	background: #f2f3f3;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
	color: #3b373d;
}
.document-tabset a:after {
	content: "";
	display: inline-block;
	height: 100%;
	width: 1px;
	overflow: hidden;
	vertical-align: middle;
}
.document-tabset a span {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
	width: 100%;
}
.document-tabset a:hover {
	background: #ebeced;
}
.document-tabset li {
	width:33.3%;
}
.document-info {
	float: left;
	width: 245px;
	padding: 17px 40px 0 0;
}
.document-info dt {
	display: block;
	//color: #a6aaaf;
	font-size: 14px;
	line-height: 16px;
	padding: 0 0 11px;
}
.document-info dd {
	display: block;
	padding: 0 0 34px 11px;
	margin: 0;
	font-size: 15px;
	line-height: 21px;
}
/*!*/
#procedure, #result {
	margin-top: 20px;
	font-size:16px;
}
.panel-body {
	font-size:16px;
}
.frame .panel-heading {
	padding:0;
	border-radius:0;
}
 .panel-group .panel-heading {
    position: relative;
    color: #3b373d;
    background: #F2F3F3;
    text-decoration: none;
    -webkit-transition: background .3s ease, color .3s ease;
    transition: background .3s ease, color .3s ease;
    position: relative;
}
.panel-group .panel-heading a{
    display: block;
    padding: 27px 39px;
}
.panel-group .panel-heading a:hover {color:#fff;}
.panel-heading .panel-title a:after {
    /* symbol for "opening" panels */
   font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .panel-title a:hover:after, .panel-heading .panel-title a.collapsed:hover:after {
color: #fff;
}
.panel-heading .panel-title a.collapsed:after {
    /* symbol for "collapsed" panels */
   content: "\e080";	
}

.accordion .collapsed .panel-heading {
    background: #d2d4d7;
}
.accordion .collapsed .panel-heading:hover {
	background: #009746; //#da9c15; 
	color:#fff;
	}
.accordion  a:hover, .accordion  a:focus, .accordion  a:visited{text-decoration:none;}
.panel-group .panel-heading:hover{background:  #464646; color:#fff;} /*#009746*/

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { 
	color: #fff!important;
	background: #E31E24!important;    
	border: 0;
}
.document-tab .nav-tabs>li>a {
	border-radius:0; 
	border:0; 
	margin-right:0;
}
.frame .panel-group .panel  { 
	margin-bottom: 10px;
   	border-radius: 0px;
	margin-top: 10px;
}


@media (max-width: 1023px) {
	.document-tabset a {
		font-size: 14px;
		line-height: 18px;
	}
}
@media (max-width: 767px) {
	.document-block .holder .frame {
		width: 100%;
	}
	.document-tabset li {
		width: 100%;
		float: left;
	}
	.document-tabset a {
		height: auto;
		padding: 15px 10px;
	}
	.document-tabset a:after {
		display: none;
	}
	.document-info {
		width: 100%;
		padding: 17px 0 0;
	}
}


